TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Type

nof

### Syntax

nof() or nof(<type>)

### Description

<shortdoc> 'n of'. Used in signatures for variable numbers of arguments. </shortdoc>

### See also

ShowTypes
Types

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack